Автор: Максим Мишутин | 16.12.2011 | 2:14 | В рубриках: Драйвера, Новости

ati catalyst

Пошаговая инструкция по установке драйверов ATI в Ubuntu.
Для 64-битной системы установим пакет, который позволяет 32-битным мультимедиа-приложениям работать в 64-битной среде:

Консоль
:~$ sudo apt-get install ia32-libs
Текущие fglrx пакеты должны быть удалены из системы. При удалении вы, наверно, получите ошибку, игнорируйте ее. Потом скачиваем последнюю версию драйвера:
Консоль
:~$ sudo sh /usr/share/ati/fglrx-uninstall.sh
:~$ sudo apt-get remove --purge fglrx fglrx_* fglrx-amdcccle* fglrx-dev*
:~$ wget http://www2.ati.com/drivers/linux/ati-driver-installer-11-12-x86.x86_64.run
Переходим в папку с загруженным файлом и делаем его исполняемым:
Консоль
:~$ cd /path_of_the_file
:~$ chmod 755 ati-driver-installer-11-10-x86.x86_64.run
Устанавливаем драйвер для 32-битной системы:
Консоль
:~$ sh ./ati-driver-installer-11-10-x86.x86_64.run
Устанавливаем драйвер для 64-битной системы:
Консоль
:~$ sh ./ati-driver-installer-11-10-x86.x86_64.run --buildpkg Ubuntu/oneiric
:~$ sudo dpkg -i fglrx*.deb
Затем после установки драйвера генерируем новый файл xorg.conf этой командой:
Консоль
:~$ sudo aticonfig --initial -f
Перезагружаемся:
Консоль
:~$ sudo reboot
Вот и все. Драйвер установлен.

Эта запись была опубликована 16.12.2011в 14:30. В рубриках: Драйвера, Новости. Вы можете следить за ответами к этой записи через RSS 2.0. Вы можете оставить свой комментарий или трекбек со своего сайта.

  • Александр Подкидышев

    Ага, а если в последней версии драйверов карточка не поддерживается, как тогда?

    • http://proubuntu.com.ua/ Максим Мишутин

      ждать следующего релиза драйвера